var l ={
  'login':'ចូលកម្មវិធី',
  'logout':'ចេញពីកម្មវិធី',
  'phone':'លេខទូរស័ព្ទ',
  'password':'លេខសម្ងាត់',
  'create_new_account':'បង្កើតគណនីថ្មី',
  'sign_up':'ចុះឈ្មោះ',
  'confirm_password':'បញ្ជាក់លេខសម្ងាត់',
  'home':'ទំព័រដើម',
  'notification':'ការជូនដំណឹង',
  'profile':'ប្រវត្តិរូប',
  'loan_calculation':'គណនាឥណទាន',
  'product':'ផលិតផល ',
  'service':'សេវាកម្ម',
  'currency':'រូបិយប័ណ្ណ',
  'amount_of_money':'ចំនួនលុយ',
  'how_long_for':'រយះពេល',
  'monthly_payment':'ការទូទាត់ប្រចាំខែ',
  'est':'ប៉ាន់ស្មាន',
  'get_your_loan_now':'ស្នើសុំកម្ចី',
  'account':'គណនី',
  'change_password':'ផ្លាស់ប្ដូរលេខសម្ងាត់',
  'update_your_information':'កែប្រែពត៌មានផ្ទាល់ខ្លួន',
  'choose_languages':'ជ្រើសរើសភាសា',
  'change_languages':'ប្ដូរភាសា',
  'about':'អំពីយើង',
  'about_us':'អំពីកម្មវិធី',
  'privacy_policy':'គោលការណ៍ឯកជន',
  'terms_and_conditions':'លក្ខន្តិកៈ ផ្សេងៗ',
  'log_out':'ចាកចេញពីគណនី',
  'amount_Of_money_must_be_of':'ចំនួនលុយចាប់ពី',
  'to':'ទៅ',
  'new_password':'លេខសម្ងាត់ថ្មី',
  'loan_form':'ទម្រង់កម្ចី',
  'update_information':'កែប្រែពត៌មានផ្ទាល់ខ្លួន',
  'name':'ឈ្មោះ',
  'phone_number':'លេខទូរស័ព្ទ',
  'gender':'ភេទ',
  'date_of_birth':'ថ្ងៃកំណើត',
  'dollar':'ដុល្លារ',
  'riel':'រៀល',
  'months':'ខែ',
  'male':'ប្រុស',
  'female':'ស្រី',
  'username':'ឈ្មោះអ្នកប្រើប្រាស់',
  'khmername':'ឈ្មោះអក្សរខ្មែរ',
  'latinname':'ឈ្មោះអក្សរឡាតាំង',
  'change_password_fail':'ផ្លាស់ប្ដូរលលេខសំងាត់បរាជ័យ',
  'please_check_your_email_and_password':'សូមពិនិត្យអុីម៉ែលនិងលេខសម្ងាត់ម្ដងទៀត',
  'try_again':'ព្យាយាមម្ដងទៀត',
  'login_failed':'ចូលបរាជ័យ',
  "username_and_password_you_ve_entered_doesn_t_any_account":"ឈ្មោះអ្នកប្រើប្រាស់និងលេខសំងាត់មិនមាននៅក្នុងគណនីនៅឡើយ",
  'have_an_account':'មានគណនីរួចហើយ',
  'saving_your_data':'កំពុងកែប្រែពត៏មានរបស់អ្នក',
  'please_fill_your_amount_of_money':'សូមបញ្ចូលចំនួនលុយ',
  'allow_number_only':'បញ្ចូលបានតែលេខ',
  'user_is_already_register':'ឈ្មោះអ្នកប្រើប្រាស់ត្រូវបានចុះរួចហើយ',
  'register_fail':'ការចុះឈ្មោះបរាជ័យ',
  'please_check_your_detail_again':'សូមត្រួតពិនិត្យការបញ្ចូលម្ដងទៀត',
  'apply_loan':'ស្នើសុំកម្ចី',
  'product':'ផលិតផល',
  'promotion':'ប្រូម៉ូសិន',
  'branch':'ទីតាំង',
  'contact':'ទំនាក់ទំនង',
  'job':'ការងារ',
  'online_shop':'ផ្សារអនឡាញ',
  'department':'ផ្នែក',
  'hello':'សួស្ដី',
  'our_history':'ប្រវត្តិ',
  'vision':'ទស្សនវិស័យ',
  'mission':'បេសកកម្ម',
  'are_you_sure':'តើ​អ្នក​ប្រាកដ​ឬ​ទេ',
  'you_want_to_exit_an_app':'អ្នកចង់ចាកចេញពីកម្មវិធី',
  'yes':'បាទ/ចាស',
  'no':'ទេ',
  'sale_list' : 'Sale List',
  'close_register' : 'Close Register',
  'purchase_list' : 'Purchase List',
  'expense_list' : 'Expense List',
  'result' : 'Result',
  'results' : 'Results',
  'win_ticket' : 'Win Ticket',
  'transfers' : 'Transfers',
  'purchase_order' : 'Purchase Order',
  'payment' : 'Payment',
  'agents' : 'Agents',
  'analyse' : 'Analyse',
  'bought Ticket' : 'Bought Ticket',
  'agency_location' : 'Agency Location',
  'game' : 'Game',
  'about_app' : 'អំពីកម្មវិធីយើង',
  'balance' : 'ចំនួនទឹកប្រាក់',
  'recruitment' : 'ការជ្រើសរើសបុគ្គលិក',
  'attendance':'វត្តមាន',
  'performance':'អនុវត្ត',
  'payroll':'ប្រាក់ខែ',
  'approve_estimate_ot':'អនុម័តប៉ាន់ស្មាន OT',
  'approve_ot_fees':'អនុម័តថ្លៃសេវា OT',
  'approve_over_day':'អនុម័តលើថ្ងៃធ្វើការ',
  'pay_slip':'ប័ណ្ណបង់ប្រាក់',
  'leave':'ចាកចេញ',
  'ot_fee':'ថ្លៃសេវា OT',
  'estimate_ot':'ប៉ាន់ស្មាន ot',
  'benefit':'អត្ថប្រយោជន៍',
  'events':'ព្រឹត្តិការណ៍',
  'over_day':'ស្នើរសុំថ្ងៃឈប់សំរាក',
  'review_leave':'ពិនិត្យការថ្ងៃឈប់សម្រាក',
  'review_ot_fees':'ពិនិត្យថ្លៃសេវា OT',
  'review_over_day':'ពិនិត្យស្នើរសុំថ្ងៃឈប់សំរាក',
  'approve_leave':'អនុម័តការឈប់សម្រាក',
  'attendance_lists':'បញ្ជីវត្តមាន',
  'deliveries':'ដឹកជញ្ជូន',
  'history_lists':'បញ្ជីប្រវត្តិនៃការដឹកជញ្ជូន',
  'history':'ប្រវត្តិនៃការដឹកជញ្ជូន',
  'out':'ចេញ',
  'check_out':'ចេញ',
  'in':'ចូល',
  'check_in':'ចូល',
  'email':'អុីមែល',
  'am':'ព្រឹក',
  'pm':'ល្ងាច',
  'attendance_detail':'ព័ត៌មានលម្អិតអំពីវត្តមាន',
  'delivery_lists':'បញ្ជីដឹកជញ្ជូន',
  'change_language':'ប្ដូរភាសា',
  'language':'ភាសា',
  'reject':'បដិសេធ',
  'accept':'ទទួលយក',
  'location':'ទីតាំង',
  'something_wrong':'មានមួយអ្វីខុស',
  'total_price':'តម្លៃសរុប',
  'save':'រក្សាទុក',
  'old_password':'លេខសម្ងាត់ចាស់',
  'english':'ភាសារអង់គ្លេស',
  'khmer':'ភាសារខ្មែរ',
  'delivery_to_customer':'ដឹកជញ្ជូនដល់អតិថិជន',
  'delivery_detail':'ព័ត៌មានលម្អិតអំពីការដឹកជញ្ជូន',
  'preparing':'កំពុងរៀបចំ',
  'well_done':'ល្អណាស់',
  'your_login_successful':'ការចូលកម្មវិធីរបស់អ្នកទទួលបានជោគជ័យ',
  'customer':'អតិថិជន',
  'call':'ខល',
  'cancel':'បោះបង់',
  'complete':'បញ្ចប់',
  'completed':'បានបញ្ចប់',
  'failed':'បានបរាជ័យ',
  'filter_date':'កាលបរិច្ឆេទតម្រង',
  'do_you_want_to_logout_?':'តើអ្នកចង់ចេញពីកម្មវិធីឬទេ?',
  'please_check_your_current_location_again':'សូមពិនិត្យមើលទីតាំងបច្ចុប្បន្នរបស់អ្នកម្តងទៀត',
  'you_are_far_from_company_more_than_100_meter':'អ្នកនៅឆ្ងាយពីក្រុមហ៊ុនជាង 100 ម៉ែត្រ',
  'error':'មានកំហុស',
  'please_wait':'សូមរង់ចាំ',
  'getting_your_current_location':'កំពុងចាប់យកទីតាំងបច្ចុប្បន្នរបស់អ្នក',
  'please_check_your_username_and_password':'សូមពិនិត្យមើលឈ្មោះអ្នកប្រើប្រាស់ និងពាក្យសម្ងាត់របស់អ្នកម្ដងទៀត',
  '':'',
  '':'',
  '':'',
  '':'',
  '':'',
  '':'',
  '':'',



};